﻿.main-nav ul li {
    float: left;
}

    .main-nav ul li ul {
        display: none;
        list-style: none;
    }

    .main-nav ul li:hover ul {
        position: absolute !important;
        display: block;
        background-color: #d9d9d9 !important;
    }

    .main-nav ul li ul li {
        font-size: small;
    }

    .main-nav ul li ul li a:hover {
            color: orange !important;        
    }

        .main-nav ul li ul li a:before{
            content:"" !important;
        }
